새로운 문서를 작성 중입니다.새 문서로 이동
ClawOps Docs
API Reference

외부 MCP 연결 목록 조회

GET
/v1/accounts/{accountId}/mcp-connections

계정에 등록된 외부 MCP 서버 연결을 최신 등록 순으로 조회합니다. 자격증명은 포함되지 않습니다.

Authorization

BearerAuth
AuthorizationBearer <token>

API Key를 Bearer 토큰으로 전달

In: header

Path Parameters

accountId*string

계정 ID

Response Body

application/json

application/json

curl -X GET "https://example.com/v1/accounts/string/mcp-connections"
{
  "data": [
    {
      "connectionId": "clx0mcp0000000000000001",
      "name": "예약 CRM",
      "url": "https://crm.example.com/mcp",
      "host": "crm.example.com",
      "transport": "streamable_http",
      "authType": "bearer",
      "authHeaderName": null,
      "hasSecret": true,
      "enabled": true,
      "status": "tested",
      "toolCount": 3,
      "tools": [
        {
          "name": "get_reservation",
          "description": "예약 번호로 예약 정보를 조회합니다.",
          "inputSchema": {}
        }
      ],
      "lastTestedAt": "2019-08-24T14:15:22Z",
      "lastErrorCode": null,
      "agentCount": 1,
      "dateCreated": "2019-08-24T14:15:22Z",
      "dateUpdated": "2019-08-24T14:15:22Z"
    }
  ]
}
{
  "error": "string",
  "code": "recipient_blocked"
}